/* ==============================================================================
* Website:
* Filename: reportsectionpage.css
* Media: screen
* Structure: TBC
============================================================================== */

body.reportsectionpage {}
body.reportsectionpage .parsys_column.column_3 { margin-top: 60px; }
body.reportsectionpage .parsys_column.column_3 > .parsys_column { width: 33.333333%; margin-right: 0; }
body.reportsectionpage .parbase.teaser { border-bottom: 1px solid #000; border-right: 1px solid #000; text-align: center; position: relative; padding: 100px 0 0 0; }
body.reportsectionpage .column_3-c2 .parbase.teaser { border-right: 0px;  }

/*teaser*/
body.reportsectionpage .parbase.teaser .teaser-inner {}
    body.reportsectionpage .parbase.teaser .teaser-inner.purple {}
    body.reportsectionpage .parbase.teaser .teaser-inner.orange {}
    body.reportsectionpage .parbase.teaser .teaser-inner.red {}
    body.reportsectionpage .parbase.teaser .teaser-inner.blue {}
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper {}
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner {}
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner h2 { font-size: 32px; text-transform: uppercase; margin-bottom: 15px; padding: 0 10px; }
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner h2 a { font-size: 32px; text-decoration: none; position: relative; letter-spacing: 3px; }
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner h2 a:after { content:''; display: inline-block; width: 13px; height: 24px; background: url('../../images/icons/circle-arow-right.svg') no-repeat center; background-size: 13px; margin-left: 10px; vertical-align: middle; margin-top: -7px; }
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner h2:hover a:after {}
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner h3 { font-size: 20px; text-transform: uppercase; padding: 0 10px; margin-bottom: 100px; }
    body.reportsectionpage .parbase.teaser .teaser-inner.purple .content-wrapper .content-wrapper-inner h3 { color: #8371ce; }
    body.reportsectionpage .parbase.teaser .teaser-inner.orange .content-wrapper .content-wrapper-inner h3 { color: #e58701; }
    body.reportsectionpage .parbase.teaser .teaser-inner.red .content-wrapper .content-wrapper-inner h3 { color: #d4451c; }
    body.reportsectionpage .parbase.teaser .teaser-inner.blue .content-wrapper .content-wrapper-inner h3 { color: #56b0c8; }
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .image-wrapper { position: absolute; left: 0; top: 20px; right:0; }
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .image-wrapper a {}
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .image-wrapper img { width: auto; height: 60px; max-height: 60px; }
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content { font-size: 13px; color: #fff; padding: 55px; position: relative; min-height: 150px; position: absolute; left: 0; bottom: 0; right: 0; }
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content:after { content: ''; display: block; width: 0; height: 0; position: absolute; left: 50%; top: 0; z-index: 100; margin-left: -15px; border-left: 15px solid transparent; border-right: 15px solid transparent; border-top: 15px solid #fff; }
    body.reportsectionpage .parbase.teaser .teaser-inner.purple .content-wrapper .content-wrapper-inner .teaser-content { background-color: #8371ce; }
    body.reportsectionpage .parbase.teaser .teaser-inner.orange .content-wrapper .content-wrapper-inner .teaser-content { background-color: #e58701; }
    body.reportsectionpage .parbase.teaser .teaser-inner.red .content-wrapper .content-wrapper-inner .teaser-content { background-color: #d4451c; }
    body.reportsectionpage .parbase.teaser .teaser-inner.blue .content-wrapper .content-wrapper-inner .teaser-content { background-color: #56b0c8; }
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content p { font-size: 13px; margin-bottom: 50px; }
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content p:FIRST-CHILD { margin-bottom: 10px; }
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content p:LAST-OF-TYPE { margin-bottom: 50px; }
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content ul { margin: 0; padding: 0; list-style: none; position: absolute; left: 0; right: 0; bottom: 35px; }
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content ul li { margin-bottom: 5px; }
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content ul li a { font-family: FlamaCondensed-Medium, arial, sans-serif; font-weight: normal; font-size: 14px; text-transform: uppercase; text-decoration: none; position: relative; letter-spacing: 1px; }
body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content ul li a:after { content:''; display: inline-block; width: 13px; height: 13px; background: url('../../images/icons/circle-arow-right.svg') no-repeat center; background-size: 13px; margin-left: 7px; vertical-align: middle; margin-top: -1px;  }


/* ==============================================================================
* CQ
============================================================================== */
body.cq-wcm-edit.reportsectionpage .parbase.teaser { height: auto !important; position: relative; border-right: 0; } 
body.cq-wcm-edit.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content { height: auto !important; min-height: 0px; position: relative;  }
body.cq-wcm-edit.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content ul { position: relative; bottom: 0; }

/* ==============================================================================
* Responsive states
============================================================================== */
@media screen and (max-width: 767px){
    body.reportsectionpage .parsys_column.column_3 { margin-top: 0; }
    body.reportsectionpage .parsys_column.column_3 > .parsys_column { width: 100%; }
    body.reportsectionpage .parbase.teaser { height: auto !important; position: relative; border-right: 0; }
    body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner h3 { margin-bottom: 55px; }    
    body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content { height: auto !important; min-height: 0px; position: relative; padding: 30px; }
    body.reportsectionpage .parbase.teaser .teaser-inner .content-wrapper .content-wrapper-inner .teaser-content ul { position: relative; bottom: 0; } 
}
